Bug 846991 - [abrt]: WARNING: at net/ipv4/tcp.c:1598 tcp_recvmsg+0x641/0xd30()
[abrt]: WARNING: at net/ipv4/tcp.c:1598 tcp_recvmsg+0x641/0xd30()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ca863e71177140a1df3025e2637...
:
: 846996 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 08:03 EDT by gedionsen
Modified: 2012-10-08 10:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-08 10:51:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gedionsen 2012-08-09 08:03:17 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.0-2.fc17.x86_64 root=/dev/mapper/vg_jakob-lv_root ro rd.lvm.lv=vg_jakob/lv_root rd.md=0 rd.lvm.lv=vg_jakob/lv_swap rd.dm=0 KEYTABLE=dk rd.luks=0 SYSFONT=True LANG=en_US.UTF-8 rhgb quiet

backtrace:
:WARNING: at net/ipv4/tcp.c:1598 tcp_recvmsg+0x641/0xd30()
: [<ffffffff8105815f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058256>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff81540d65>] tcp_recvmsg+0xbf5/0xd30
: [<ffffffff81564e4b>] inet_recvmsg+0x6b/0x80
: [<ffffffff814e2c52>] sock_aio_read.part.9+0x142/0x170
: [<ffffffff814e2ca5>] sock_aio_read+0x25/0x40
: [<ffffffff811848e6>] do_sync_read+0xe6/0x120
: [<ffffffff81275eea>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff81272f32>] ? security_file_permission+0x92/0xb0
: [<ffffffff81184d81>] ? rw_verify_area+0x61/0xf0
: [<ffffffff811852cd>] vfs_read+0x15d/0x180
: [<ffffffff8118533a>] sys_read+0x4a/0x90
: [<ffffffff8160fc29>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Jones 2012-08-10 17:04:42 EDT
what network driver was in use when you hit this ?
Comment 2 Dave Jones 2012-08-10 17:05:25 EDT
*** Bug 846996 has been marked as a duplicate of this bug. ***
Comment 3 Dave Jones 2012-08-23 11:25:06 EDT
are you using virtualbox ?

Note You need to log in before you can comment on or make changes to this bug.